This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 151674 - Installation error when installing tomcat5030 rpm
Installation error when installing tomcat5030 rpm
Status: CLOSED WORKSFORME
Product: Red Hat Application Server
Classification: Retired
Component: tomcat (Show other bugs)
1.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fernando Nasser
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-21 12:19 EST by Permaine Cheung
Modified: 2007-04-18 13:21 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 10:30:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Permaine Cheung 2005-03-21 12:19:13 EST
Description of problem:
On a clean machine, install the tomcat5030 rpm, errors about not finding Java
extension for this JVM come up.
This is actually an installer issue since the dependencies for tomcat5030 are
not installed before tomcat5030 itself.

Version-Release number of selected component (if applicable):
tomcat5030-5.0.30-4rh.noarch.rpm

How reproducible:
Always

Steps to Reproduce:
1. install the tomcat5030 rpm
2.
3.
  
Actual results:
* header for tomcat5030-5.0.30-4rh.noarch.rpm has no disc location tag, assuming
it's on the current CD
/usr/bin/build-jar-repository: error: could not find commons-beanutils Java
extension for this JVM
/usr/bin/build-jar-repository: error: could not find commons-fileupload Java
extension for this JVM
/usr/bin/build-jar-repository: error: could not find commons-digester Java
extension for this JVM
/usr/bin/build-jar-repository: error: could not find commons-logging Java
extension for this JVM
/usr/bin/build-jar-repository: error: could not find commons-modeler Java
extension for this JVM
/usr/bin/build-jar-repository: error: could not find commons-el Java extension
for this JVM
/usr/bin/build-jar-repository: error: could not find regexp Java extension for
this JVM
/usr/bin/build-jar-repository: error: could not find jmxri Java extension for
this JVM
/usr/bin/build-jar-repository: error: All specified jars were not found for this jvm
/usr/bin/build-jar-repository: error: could not find commons-collections Java
extension for this JVM
/usr/bin/build-jar-repository: error: could not find commons-dbcp Java extension
for this JVM
/usr/bin/build-jar-repository: error: could not find commons-pool Java extension
for this JVM
/usr/bin/build-jar-repository: error: could not find commons-logging-api Java
extension for this JVM
/usr/bin/build-jar-repository: error: could not find commons-el Java extension
for this JVM
/usr/bin/build-jar-repository: error: could not find jaf Java extension for this JVM
/usr/bin/build-jar-repository: error: could not find jta Java extension for this JVM
/usr/bin/build-jar-repository: error: could not find jmxri Java extension for
this JVM
/usr/bin/build-jar-repository: error: could not find jspapi Java extension for
this JVM
/usr/bin/build-jar-repository: error: could not find servletapi5 Java extension
for this JVM
/usr/bin/build-jar-repository: error: All specified jars were not found for this jvm
/usr/bin/build-jar-repository: error: could not find jaxp_parser_impl Java
extension for this JVM
/usr/bin/build-jar-repository: error: could not find xml-commons-apis Java
extension for this JVM
/usr/bin/build-jar-repository: error: All specified jars were not found for this jvm
/usr/bin/build-jar-repository: error: could not find jakarta-taglibs-core Java
extension for this JVM
/usr/bin/build-jar-repository: error: could not find jakarta-taglibs-standard
Java extension for this JVM
/usr/bin/build-jar-repository: error: All specified jars were not found for this jvm
/usr/bin/build-jar-repository: error: could not find struts-1.1 Java extension
for this JVM
/usr/bin/build-jar-repository: error: All specified jars were not found for this jvm
error: %post(tomcat5030-5.0.30-4rh) scriptlet failed, exit status 7 

Expected results:
Successful installation without any errors

Additional info:
Comment 1 Fernando Nasser 2005-09-28 10:30:49 EDT
Perhaps it was fixed on the update.

Note You need to log in before you can comment on or make changes to this bug.